hr {color:black; backgroung-color:black; height: 3px}
ul {list-style-type: square}
ul ul {list-style-type: disc}
ul ul ul {list-style-type: circle}
h1 {color: black; font size: 20px}
h2 {color: blue; font size: 14px}
h3 {color: green; font size: 10px}
p {text-indent: 20px}
body {background-color: pink; color: black; text-align:center}
a:link{color: blue}
a:visited{color: brown}
a:hover{color: green}
a:active{color: red}
